<!--
//注意：对此脚本文件的引用应放在所有使用了ajax技术的脚本的前面，否则会出现“找不到对象”的错误。
function GetXmlHttpRequestObj()
{
    var xmlHttp;
    
    if (window.ActiveXObject) //IE
    { 
        try 
        {
            xmlHttp = new ActiveXObject("Msxml2.XMLHTTP");
        }
        catch (e) 
        {
            try 
            {
                xmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
            } 
            catch (e) { alert("您的浏览器不能创建XMLHttpRequest对象，无法使用此程序!"); return; }
        }
    }
    else if (window.XMLHttpRequest) // Mozilla, Safari, ...
    {
        try
        {
            xmlHttp = new XMLHttpRequest();
            if (xmlHttp.overrideMimeType) 
            {
                xmlHttp.overrideMimeType("text/html");
            }
        }
        catch (e) { alert("您的浏览器不能创建XMLHttpRequest对象，无法使用此程序!"); return; }
    }
    
    return xmlHttp;
}
//-->
